* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100vh;
  font-family: 'Roboto', sans-serif;
}

:root {
  --primary: #4B51EF;
  --green: #52CF4F;
  --lightgrey: #F3F3F3;
  --grey: #BDBDBD;
  --dark-grey: #AFAFAF;
  --white: #FFFFFF;
  --red: #D91313;
}

@media (max-width: 768px) {
  * {
    font-size: 12px;
  }
}